<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="dimen_250dp">500dp</dimen>
    <dimen name="dimen_150dp">250dp</dimen>

    <dimen name="dimen_15dp">25dp</dimen>
    <dimen name="dimen_10dp">18dp</dimen>
    <dimen name="dimen_15sp">25sp</dimen>
    <dimen name="dime_40dp">86dp</dimen>
    <dimen name="dimen_100dp">200dp</dimen>
    <dimen name="dimen_120dp">240dp</dimen>
    <dimen name="dimen_50dp">101dp</dimen>

    <dimen name="dimen_2dp">7dp</dimen>
    <dimen name="dimen_4dp">10dp</dimen>
    <dimen name="dimen_60dp">100dp</dimen>
    <dimen name="dimen_18sp">36sp</dimen>

    <dimen name="dimen_185dp">368dp</dimen>
    <dimen name="dimen_30dp">60dp</dimen>
    <dimen name="dimen300dp">500dp</dimen>

    <dimen name="dimen400dp">800dp</dimen>
    <dimen name="dimen_24dp">48dp</dimen>

    <dimen name="dimen_70dp">116dp</dimen>

    <dimen name="dimen_200dp">332dp</dimen>

    <dimen name="dimen_230dp">382dp</dimen>
    <dimen name="dimen_130dp">216dp</dimen>

    <dimen name="dimen_147dp">245dp</dimen>

</resources>